@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,700|Dancing+Script:400,700");
/* *** version 1705 *** */

.play_overlay_icon::before { position: absolute; width: 100%; height: 100%; background: url("/_img/play_overlay_icon.png") no-repeat center center; background-size: contain; content: ""; }
.tip_item { position: relative; border-radius: inherit; }
.tip { display: none; padding: 4px 8px; margin: 0; position: absolute; top: 0px; left: 0px; z-index: 9999; color: #000; background-color: #fff; background-color: rgba(255,255,255,0.85); border-radius: 10px; box-shadow: 1px 1px 5px #000; }
.tip h1, .tip h2, .tip h3 { color: #000; }
.slides { position: relative; margin: 0 auto; height: 100%; overflow: hidden; }
.slide_ { position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; }
.slide_crop { }
.m_csstransforms .slide_crop { top: 50%; left: 50%; }
.slide_distort img { height: 100%; }
.m_csstransforms .slide_crop img { transform: translate(-50%,-50%); }
@font-face{
	font-family: "Gyrate";
	src: url("/webfonts/gyrate.woff2") format("woff2"),
	url("/webfonts/gyrate.woff") format("woff"),
	url("/webfonts/gyrate.svg#gyrate") format("svg");
	font-weight:700; font-style: italic; }
.fa-gyrate { font-family: "Gyrate","Quicksand"; font-weight:700; font-style: italic; }
/* derived from fa-svg-with-js.css */

.svg-inline--fa svg:not(:root) {
  overflow: visible; }
.svg-inline--fa {
  width: 1em;
  fill: currentColor; }

.svg-inline--fa {
  display: inline-block;
  font-size: inherit;
  height: 1em;
  overflow: visible;
  vertical-align: -.125em; }
  .svg-inline--fa.fa-lg {
    vertical-align: -.225em; }
  .svg-inline--fa.fa-w-1 {
    width: 0.0625em; }
  .svg-inline--fa.fa-w-2 {
    width: 0.125em; }
  .svg-inline--fa.fa-w-3 {
    width: 0.1875em; }
  .svg-inline--fa.fa-w-4 {
    width: 0.25em; }
  .svg-inline--fa.fa-w-5 {
    width: 0.3125em; }
  .svg-inline--fa.fa-w-6 {
    width: 0.375em; }
  .svg-inline--fa.fa-w-7 {
    width: 0.4375em; }
  .svg-inline--fa.fa-w-8 {
    width: 0.5em; }
  .svg-inline--fa.fa-w-9 {
    width: 0.5625em; }
  .svg-inline--fa.fa-w-10 {
    width: 0.625em; }
  .svg-inline--fa.fa-w-11 {
    width: 0.6875em; }
  .svg-inline--fa.fa-w-12 {
    width: 0.75em; }
  .svg-inline--fa.fa-w-13 {
    width: 0.8125em; }
  .svg-inline--fa.fa-w-14 {
    width: 0.875em; }
  .svg-inline--fa.fa-w-15 {
    width: 0.9375em; }
  .svg-inline--fa.fa-w-16 {
    width: 1em; }
  .svg-inline--fa.fa-w-17 {
    width: 1.0625em; }
  .svg-inline--fa.fa-w-18 {
    width: 1.125em; }
  .svg-inline--fa.fa-w-19 {
    width: 1.1875em; }
  .svg-inline--fa.fa-w-20 {
    width: 1.25em; }
  .svg-inline--fa.fa-pull-left {
    margin-right: .3em;
    width: auto; }
  .svg-inline--fa.fa-pull-right {
    margin-left: .3em;
    width: auto; }
  .svg-inline--fa.fa-border {
    height: 1.5em; }
  .svg-inline--fa.fa-li {
    width: 2em; }
  .svg-inline--fa.fa-fw {
    width: 1.25em; }

.fa-layers svg.svg-inline--fa {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0; }

.fa-layers {
  display: inline-block;
  height: 1em;
  position: relative;
  text-align: center;
  vertical-align: -12.5%;
  width: 1em; }
  .fa-layers svg.svg-inline--fa {
    -webkit-transform-origin: center center;
            transform-origin: center center; }

.fa-layers-text, .fa-layers-counter {
  display: inline-block;
  position: absolute;
  text-align: center; }

.fa-layers-text {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transform-origin: center center;
          transform-origin: center center; }

.fa-layers-counter {
  background-color: #ff253a;
  border-radius: 1em;
  color: #fff;
  height: 1.5em;
  line-height: 1;
  max-width: 5em;
  min-width: 1.5em;
  overflow: hidden;
  padding: .25em;
  right: 0;
  text-overflow: ellipsis;
  top: 0;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: top right;
          transform-origin: top right; }

.fa-layers-bottom-right {
  bottom: 0;
  right: 0;
  top: auto;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right; }

.fa-layers-bottom-left {
  bottom: 0;
  left: 0;
  right: auto;
  top: auto;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left; }

.fa-layers-top-right {
  right: 0;
  top: 0;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: top right;
          transform-origin: top right; }

.fa-layers-top-left {
  left: 0;
  right: auto;
  top: 0;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: top left;
          transform-origin: top left; }

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -.0667em; }

.fa-xs {
  font-size: .75em; }

.fa-sm {
  font-size: .875em; }

.fa-1x {
  font-size: 1em; }

.fa-2x {
  font-size: 2em; }

.fa-3x {
  font-size: 3em; }

.fa-4x {
  font-size: 4em; }

.fa-5x {
  font-size: 5em; }

.fa-6x {
  font-size: 6em; }

.fa-7x {
  font-size: 7em; }

.fa-8x {
  font-size: 8em; }

.fa-9x {
  font-size: 9em; }

.fa-10x {
  font-size: 10em; }

.fa-fw {
  text-align: center;
  width: 1.25em; }

.fa-ul {
  list-style-type: none;
  margin-left: 2.5em;
  padding-left: 0; }
  .fa-ul > li {
    position: relative; }

.fa-li {
  left: -2em;
  position: absolute;
  text-align: center;
  width: 2em;
  line-height: inherit; }

.fa-border {
  border: solid 0.08em #eee;
  border-radius: .1em;
  padding: .2em .25em .15em; }

.fa-pull-left {
  float: left; }

.fa-pull-right {
  float: right; }

.fa.fa-pull-left,
.fas.fa-pull-left,
.far.fa-pull-left,
.fal.fa-pull-left,
.fab.fa-pull-left {
  margin-right: .3em; }

.fa.fa-pull-right,
.fas.fa-pull-right,
.far.fa-pull-right,
.fal.fa-pull-right,
.fab.fa-pull-right {
  margin-left: .3em; }

.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
          animation: fa-spin 2s infinite linear; }

.fa-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
          animation: fa-spin 1s infinite steps(8); }

@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.fa-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg); }

.fa-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }

.fa-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg); }

.fa-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1); }

.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1); }

.fa-flip-horizontal.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(-1, -1);
          transform: scale(-1, -1); }

:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical {
  -webkit-filter: none;
          filter: none; }

.fa-stack {
  display: inline-block;
  height: 2em;
  position: relative;
  width: 2em; }

.fa-stack-1x,
.fa-stack-2x {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0; }

.svg-inline--fa.fa-stack-1x {
  height: 1em;
  width: 1em; }

.svg-inline--fa.fa-stack-2x {
  height: 2em;
  width: 2em; }

.fa-inverse {
  color: #fff; }

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }
body { color: hsl(210,100%,10%); font-size: 16px; font-style: normal; font-family: "Quicksand",sans-serif; background-color: hsl(210,30%,90%); margin: 0; padding: 0; line-height: 1.3; }
.script, .inline-script { font-family: "Dancing Script", cursive; font-size: 120%; }
p { margin: 0 0 0.8em; padding: 0; }
h1, h2, h3 { color: hsl(210,100%,25%); font-style: italic; font-weight: 300; padding: 0; }
h1 { font-size: 250%; line-height: 1.2; margin: 0.8em 0 0.6em; }
h2 { font-size: 200%; line-height: 1.2; margin: 0.8em 0 0.6em; }
h3 { font-size: 150%; line-height: 1.2; margin: 0.7em 0 0.4em; }
table { margin: 0 0 0.5em; empty-cells: show; font-size: 100%; line-height: 1.3; }
td { padding: 0; }
.td_padding2 td { padding: 2px; }
.td_padding4 td { padding: 4px; }
input, textarea, select, .txtblk { color: hsl(240,100%,40%); background-color: #eee; font-size: 100%; line-height: 1.3; font-style: normal; font-family: Verdana, Arial, Helvetica, sans-serif; }
.txtblk { background-color: hsl(210,0%,80%); border: 1px solid hsl(210,50%,87%); margin: 2px; padding: 2px; }
b, .bold, strong { font-weight: bold; }
small, .small { font-size: 80%; line-height: 1.5; }
big, .big, .inline-big { color: hsl(210,100%,25%); font-size: 120%; font-weight: bold; line-height: 1.3; }
i, .italic { font-style: italic; }

.TM:after { position: relative; top: -2em; font-size: 30%; font-style: normal; content: "TM"; }

hr { color: hsl(210,20%,60%); background-color: hsl(210,21%,60%); height: 1px; margin: 0.5em 0; padding: 0; border: 0; }

a { color: hsl(120,100%,30%); font-weight: bold; }
a:link, a:visited { color: hsl(120,100%,30%); font-weight: bold; text-decoration: none }
a:hover { color: hsl(0,100%,40%); font-weight: bold; text-decoration: none; background-color: transparent }
a:active, a:focus { color: hsl(120,100%,30%); font-weight: bold; text-decoration: none }

a[href^="tel:"] { color: inherit; text-decoration: none; font-weight: inherit; }

.btn, .inline-btn { margin: 0.15em; padding: 2px 4px; white-space:nowrap; color: hsl(210,100%,17%); background-color: hsl(210,100%,95%); border: outset 2px hsl(210,50%,87%); border-radius: 0.45em; line-height: 1.7; }
a.btn:link, a.btn:visited { color: hsl(210,100%,17%); border-style: outset; }
a.btn:hover { color: hsl(210,100%,50%); background-color: hsl(330,100%,95%); border-style: inset; padding: 2px 3px 2px 5px; }
a.btn:focus, a.btn:active { color: hsl(210,100%,17%); border-style: outset; outline: none 0; }

input { padding: 2px; border: 1px solid hsl(210,9%,63%); }
input[type="submit"]:focus, button[type="submit"]:focus { outline-style: none; outline-width: 0; }

.btn-red, .inline-btn-red { margin: 0.15em; padding: 2px 4px; white-space:nowrap; color: #fff; background-color: #f00; border: outset 2px hsl(210,50%,87%); border-radius: 0.45em; line-height: 1.7; }
a.btn-red:link, a.btn-red:visited { color: #fff; border-style: outset; }
a.btn-red:hover { color: #f00; background-color: #ff0; border-style: inset; padding: 2px 3px 2px 5px; }
a.btn-red:focus, a.btn-red:active { color: #fff; border-style: outset; outline: none 0; }

input { padding: 2px; border: 1px solid hsl(210,9%,63%); }
input[type="submit"]:focus, button[type="submit"]:focus { outline-style: none; outline-width: 0; }

.img_left { margin: 0 1em 0.5em 0; }
.img_right { margin: 0 0 0.5em 1em; }
.photo { border: none; box-shadow: 2px 2px 10px black; }
.space { margin: 4px; }
.photo_space { margin: 4px; border: none; box-shadow: 2px 2px 10px black; }

ol, ul { margin-top: 0; margin-bottom: 0.8em; }
li { margin-bottom: 0.3em; }
.just, .justify { text-align: justify; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.hint, .inline-hint { color: hsl(330,100%,50%); font-size: 80%; font-weight: bold; }
.error, .inline-error { color: hsl(0,100%,60%); font-weight: bold; }
.dimmed, .inline-dimmed { color: hsl(210,0%,50%); }
.mark, .inline-mark { background-color: hsl(60,100%,90%); }
.bgwhite { background-color: white; }
.bgdark { background-color: hsl(210,15%,80%); }
.bglight { background-color: hsl(210,10%,99%); }
.bglightglass { background-color: hsl(210,0%,98.5%); background-color: hsla(210,0%,100%,0.4); }
.inverse, .inline-inverse { background-color: hsl(210,30%,60%); color: hsl(210,100%,90%); }

.nowrap { white-space: nowrap; }
.nomargin { margin: 0; }
.padding4 { padding: 4px; }
.padding8 { padding: 8px; }
.padding12 { padding: 12px; }
.padding4-8 { padding: 4px 8px; }
.shadow10 { box-shadow: 2px 4px 20px hsl(210,0%,60%); }
.shadow20 { box-shadow: 4px 6px 40px hsl(210,0%,60%); }
.rounded5 { border-radius: 5px; }
.rounded10 { border-radius: 10px; }
.line_narrow { line-height: 1.1em; }
.line_space { line-height: 1.5; }

.topspace { font-size: 0; line-height: 0; width: 1px; height: 20px; clear: both; }
.vspace0 { font-size: 0; line-height: 0; width: 1px; height: 0.1px; clear: both; }
.vspace1 { font-size: 0; line-height: 0; width: 1px; height: 10px; clear: both; }
.vspace2 { font-size: 0; line-height: 0; width: 1px; height: 20px; clear: both; }
.clear { font-size: 0; line-height: 0; width: 1px; height: 0; clear: both; }
.clearleft { font-size: 0; line-height: 0; width: 1px; height: 0; clear: left; }
.clearright { font-size: 0; line-height: 0; width: 1px; height: 0; clear: right; }
.centerblock { height: auto; margin: 0 auto; display: inline; }
.centerblock { display: inline-table; }
.noborder { border: 0 transparent; border-collapse: collapse; }
.thinborder { border: solid 1px hsl(210,20%,60%); border-collapse: collapse; }
.borderspacing2 { border-spacing: 2px; border-collapse: separate; }
.borderspacing4 { border-spacing: 4px; border-collapse: separate; }
.width100 { width: 100%; }
.alignbottom { vertical-align: bottom; }
.alignmiddle { vertical-align: middle; }
.inlineblock { display: inline-block; }

.float_wrap { float: left; width: 100%; }

ul.checkbox { margin: 0 0 0.5em; padding: 0; list-style: none; }
ul.checkbox li { text-indent: -2em; margin-left: 2em; }
ul.checkbox li input { margin-right: 0.75em; }

.link_item { display: inline-block; margin: 2px; text-align: left; vertical-align: top; font-size: 80%; }
.link_item_content { padding: 0.3em 0.6em; }
.link_item table { margin: 0; }
.link_item p { margin: 0.3em 0 0; }
.link_img { border: none; vertical-align: middle; }
.narrow .link_item { display: block; margin: 0.5em auto; width: 100%; text-align: center; line-height: 1.1em; }
.narrow .link_img { max-width: 100%; vertical-align: bottom; }

/* .gal_item { float: left; font-size: 95%; text-align: center; } */
.gal_item { display: inline-block; font-size: 95%; text-align: center; vertical-align: top; }
.gal_margin { position: relative; margin: 6%; }
.gal_frame { padding: 3%; border: 1px solid hsl(210,0%,87%); }
.gal_shadow { box-shadow: 2px 2px 10px black; }
.gal_img { border: none; width: 100%; vertical-align: bottom; }
.gal_title { position: absolute; bottom: 0; width: 100%; color: hsl(210,100%,25%); background-color: rgba(255,255,255,0.5); font-size: 110%; font-weight: bold; text-align: center; padding: 0.3em 0; }
.gal_item p { margin: 0.2em 0 0; }

.ui-menu-item { background-color: white; color: black; }
.raptor-ui-tag-menu-menu a { color: black; }

/* iform */
.iform form { margin: 0; }
.iform h1, .iform h2, .iform h3 { margin-top: 0; }
.iform td { padding: 2px 1%; text-align: left; }
.iform .td_padding2 td { padding: 2px; }
.iform .td_padding4 td { padding: 4px; }
.iform .td1 { vertical-align: top; text-align: right; white-space: nowrap; font-weight: bold; }
.iform .td2 { vertical-align: top; width: 95%; }
.iform .td3 { vertical-align: top; text-align: right; line-height: 3; }
.iform input, .iform textarea, .iform select {
	box-sizing:border-box;
}
.iform input, .iform textarea, .iform select { margin: 0; width: 100%; padding: 0.2em 2%; border-width: 0; }
.iform select { padding: 0.2em 0; width: auto; }
.iform input[type="submit"], .iform button[type="submit"] { width: auto; border-width: 1px; }

/* brief */
.brief_box { padding: 1em 0; text-align: left; border-top: #999 1px solid; max-width: 900px; margin: 0 auto; }
.brief_img_block { float: right; width: 25%; margin:0 0 0 2%; }
.brief_img_wrap { position: relative; margin-bottom: 1em; }
.brief_img { width: 100%; vertical-align: bottom; text-align: center; background-color: hsl(210,12%,90%); }
.brief_title { color: hsl(210,100%,25%); font-size: 190%; margin: 0 0 0.2em; font-weight: bold; }

/* blog */
.blog_box { padding: 1em 0; text-align: left; border-top: #999 1px solid; max-width: 900px; margin: 0 auto; }
.blog_img_block { float: right; width: 25%; margin:0 0 0 2%; }
.blog_img_wrap { position: relative; margin-bottom: 1em; }
.blog_img { width: 100%; vertical-align: bottom; text-align: center; background-color: hsl(210,12%,90%); }
.blog_ref { margin-top: 0.2em; font-size: 85%; font-style: italic; text-align: right; }
.blog_title { color: hsl(210,100%,25%); font-size: 190%; margin: 0 0 0.2em; font-weight: bold; }

/* video */
.video_item_wrap { max-width: 1000px; width: 100%; margin: 12px 0; }
.video_item { padding: 0.3em; }
.video_item_img { position: relative; float: left; margin-right: -100%; text-align: center; font-weight: bold; width: 30%; }
.video_txt { padding-left: 32%; text-align: left; }
.video_txt h3 { margin: 0; }
.video_txt p { margin: 0.4em 0 0; }

/* IE Hacks */
body { word-wrap: break-word; }
.IE-old hr { margin: 0; }
.IE-old .centerblock { height: 1px; }
.IE .centerblock { height: 1px; }

/* touch screen */
.m_touch a { line-height: 1.8; }

/* print */
@media print {
	html, body, h1, h2, h3, a, .bglight, .bglightglass, .bgdark { color: black !important; background: white !important; }
	body { font-size: 10pt; }
	.noprint { display: none; }
}
